Topics

Imposible to install last NVDA's alpa version

Ângelo Abrantes
 

Greetings!
I'm trying to install the latest version of NVDA alpa, but I'm not getting any success.
After the program restart, nothing else happens.
The last ".log" information is as follows:
"setting language to pt_PT"
I'm using a version of Windows7, which, so far, has been compatible with all versions of NVDA.
Thanks.


--
Cordiais Cumprimentos
Ângelo Abrantes, Equipa <Portuguesa do NVDA


--
Este e-mail foi verificado em termos de vírus pelo software antivírus Avast.
https://www.avast.com/antivirus

Brian's Mail list account
 

I've just done it here. The info on this copy is as follows.

INFO - __main__ (08:31:36.558) - MainThread (5596):
Starting NVDA version alpha-18915,86b5b7e5
INFO - core.main (08:31:36.729) - MainThread (5596):
Config dir: C:\nvda extra\userConfig
INFO - config.ConfigManager._loadConfig (08:31:36.729) - MainThread (5596):
Loading config: .\userConfig\nvda.ini
INFO - config.ConfigManager._loadConfig (08:31:36.745) - MainThread (5596):
Config loaded (after upgrade, and in the state it will be used by NVDA):
{'schemaVersion': '3', 'upgrade': {}, 'update': {'autoCheck': 'True', 'startupNotification': 'True', 'allowUsageStats': 'True', 'askedAllowUsageStats': 'True'}, 'general': {'showWelcomeDialogAtStartup': 'False', 'language': 'Windows', 'saveConfigurationOnExit': 'True', 'askToExit': 'True', 'playStartAndExitSounds': 'True', 'loggingLevel': 'DEBUG'}, 'speech': {'synth': 'espeak', 'outputDevice': 'Speakers (4- BEHRINGER USB WDM ', 'symbolLevel': '100', 'espeak': {'voice': 'en', 'variant': 'quincy', 'rate': '44', 'pitch': '42', 'inflection': '75', 'volume': '95', 'capPitchChange': '45'}, 'sapi5': {'voice': 'HKEY_LOCAL_MACHINE\\SOFTWARE\\Microsoft\\Speech\\Voices\\Tokens\\eSpeak_2', 'volume': '100', 'rate': '50', 'capPitchChange': '53', 'pitch': '44'}, 'mssp': {'voice': 'HKEY_LOCAL_MACHINE\\SOFTWARE\\Microsoft\\Speech Server\\v11.0\\Voices\\Tokens\\TTS_MS_en-GB_Hazel_11.0', 'volume': '93', 'rate': '60', 'capPitchChange': '40'}, 'silence': {}, 'sapi4': {'voice': '{BF5EAD40-9F65-11CF-8FC8-0020AF14F271}', 'rate': '72', 'pitch': '23', 'volume': '39'}}, 'braille': {'messageTimeout': '4', 'noBraille': {'port': ''}}, 'presentation': {'reportTooltips': 'True', 'guessObjectPositionInformationWhenUnavailable': 'True', 'progressBarUpdates': {'progressBarOutputMode': 'both'}}, 'virtualBuffers': {'autoPassThroughOnCaretMove': 'True', 'useScreenLayout': 'False'}, 'documentFormatting': {'reportRevisions': 'False', 'reportSpellingErrors': 'True', 'reportLineIndentation': 'False', 'reportBlockQuotes': 'False', 'autoLanguageSwitching': 'True', 'reportAlignment': 'True', 'reportLineIndentationWithTones': 'True'}, 'keyboard': {'speakTypedCharacters': 'True'}, 'audioThemes': {'speakRole': 'True'}, 'development': {}}
DEBUG - core.main (08:31:36.776) - MainThread (5596):
setting language to Windows
INFO - core.main (08:31:36.776) - MainThread (5596):
Using Windows version 6.1.7601 service pack 1 workstation
INFO - core.main (08:31:36.776) - MainThread (5596):
Using Python version 3.7.4 (tags/v3.7.4:e09359112e, Jul 8 2019, 19:29:22) [MSC v.1916 32 bit (Intel)]
INFO - core.main (08:31:36.776) - MainThread (5596):
Using comtypes version 1.1.7
INFO - core.main (08:31:36.776) - MainThread (5596):
Using configobj version 5.1.0 with validate version 1.0.1
DEBUG - core.main (08:31:36.776) - MainThread (5596):
Initializing add-ons system

I'm not going to borre you by showing the complte restart.
If this is the same version, then a few things spring to mind.
The synth you use does not work in the new verson for whatever reason

There is an add on which is stopping it
It cannot write to the log file. Often pressing esc a few times then running the new copy works. This seems to occur due to windows not releasing the log file and renaming it to old fast enough for nvda on some machines.
Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.
Newsgroup monitored: alt.comp.blind-users

----- Original Message -----
From: "Ângelo Abrantes" <ampa4374@...>
To: <nvda-devel@groups.io>
Sent: Thursday, October 10, 2019 11:44 PM
Subject: [nvda-devel] Imposible to install last NVDA's alpa version


Greetings!
I'm trying to install the latest version of NVDA alpa, but I'm not getting any success.
After the program restart, nothing else happens.
The last ".log" information is as follows:
"setting language to pt_PT"
I'm using a version of Windows7, which, so far, has been compatible with all versions of NVDA.
Thanks.


--
Cordiais Cumprimentos
Ângelo Abrantes, Equipa <Portuguesa do NVDA


--
Este e-mail foi verificado em termos de vírus pelo software antivírus Avast.
https://www.avast.com/antivirus


Brian's Mail list account
 

Well spellcheck had a funny there the mangled words were bore you by showing you the complete start up.

grin
Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.
Newsgroup monitored: alt.comp.blind-users

----- Original Message -----
From: "Brian's Mail list account via Groups.Io" <bglists=blueyonder.co.uk@groups.io>
To: <nvda-devel@groups.io>
Sent: Friday, October 11, 2019 8:41 AM
Subject: Re: [nvda-devel] Imposible to install last NVDA's alpa version


I've just done it here. The info on this copy is as follows.

INFO - __main__ (08:31:36.558) - MainThread (5596):
Starting NVDA version alpha-18915,86b5b7e5
INFO - core.main (08:31:36.729) - MainThread (5596):
Config dir: C:\nvda extra\userConfig
INFO - config.ConfigManager._loadConfig (08:31:36.729) - MainThread (5596):
Loading config: .\userConfig\nvda.ini
INFO - config.ConfigManager._loadConfig (08:31:36.745) - MainThread (5596):
Config loaded (after upgrade, and in the state it will be used by NVDA):
{'schemaVersion': '3', 'upgrade': {}, 'update': {'autoCheck': 'True', 'startupNotification': 'True', 'allowUsageStats': 'True', 'askedAllowUsageStats': 'True'}, 'general': {'showWelcomeDialogAtStartup': 'False', 'language': 'Windows', 'saveConfigurationOnExit': 'True', 'askToExit': 'True', 'playStartAndExitSounds': 'True', 'loggingLevel': 'DEBUG'}, 'speech': {'synth': 'espeak', 'outputDevice': 'Speakers (4- BEHRINGER USB WDM ', 'symbolLevel': '100', 'espeak': {'voice': 'en', 'variant': 'quincy', 'rate': '44', 'pitch': '42', 'inflection': '75', 'volume': '95', 'capPitchChange': '45'}, 'sapi5': {'voice': 'HKEY_LOCAL_MACHINE\\SOFTWARE\\Microsoft\\Speech\\Voices\\Tokens\\eSpeak_2', 'volume': '100', 'rate': '50', 'capPitchChange': '53', 'pitch': '44'}, 'mssp': {'voice': 'HKEY_LOCAL_MACHINE\\SOFTWARE\\Microsoft\\Speech Server\\v11.0\\Voices\\Tokens\\TTS_MS_en-GB_Hazel_11.0', 'volume': '93', 'rate': '60', 'capPitchChange': '40'}, 'silence': {}, 'sapi4': {'voice': '{BF5EAD40-9F65-11CF-8FC8-0020AF14F271}', 'rate': '72', 'pitch': '23', 'volume': '39'}}, 'braille': {'messageTimeout': '4', 'noBraille': {'port': ''}}, 'presentation': {'reportTooltips': 'True', 'guessObjectPositionInformationWhenUnavailable': 'True', 'progressBarUpdates': {'progressBarOutputMode': 'both'}}, 'virtualBuffers': {'autoPassThroughOnCaretMove': 'True', 'useScreenLayout': 'False'}, 'documentFormatting': {'reportRevisions': 'False', 'reportSpellingErrors': 'True', 'reportLineIndentation': 'False', 'reportBlockQuotes': 'False', 'autoLanguageSwitching': 'True', 'reportAlignment': 'True', 'reportLineIndentationWithTones': 'True'}, 'keyboard': {'speakTypedCharacters': 'True'}, 'audioThemes': {'speakRole': 'True'}, 'development': {}}
DEBUG - core.main (08:31:36.776) - MainThread (5596):
setting language to Windows
INFO - core.main (08:31:36.776) - MainThread (5596):
Using Windows version 6.1.7601 service pack 1 workstation
INFO - core.main (08:31:36.776) - MainThread (5596):
Using Python version 3.7.4 (tags/v3.7.4:e09359112e, Jul 8 2019, 19:29:22) [MSC v.1916 32 bit (Intel)]
INFO - core.main (08:31:36.776) - MainThread (5596):
Using comtypes version 1.1.7
INFO - core.main (08:31:36.776) - MainThread (5596):
Using configobj version 5.1.0 with validate version 1.0.1
DEBUG - core.main (08:31:36.776) - MainThread (5596):
Initializing add-ons system

I'm not going to borre you by showing the complte restart.
If this is the same version, then a few things spring to mind.
The synth you use does not work in the new verson for whatever reason

There is an add on which is stopping it
It cannot write to the log file. Often pressing esc a few times then running the new copy works. This seems to occur due to windows not releasing the log file and renaming it to old fast enough for nvda on some machines.
Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.
Newsgroup monitored: alt.comp.blind-users
----- Original Message -----
From: "Ângelo Abrantes" <ampa4374@...>
To: <nvda-devel@groups.io>
Sent: Thursday, October 10, 2019 11:44 PM
Subject: [nvda-devel] Imposible to install last NVDA's alpa version


Greetings!
I'm trying to install the latest version of NVDA alpa, but I'm not getting any success.
After the program restart, nothing else happens.
The last ".log" information is as follows:
"setting language to pt_PT"
I'm using a version of Windows7, which, so far, has been compatible with all versions of NVDA.
Thanks.


--
Cordiais Cumprimentos
Ângelo Abrantes, Equipa <Portuguesa do NVDA


--
Este e-mail foi verificado em termos de vírus pelo software antivírus Avast.
https://www.avast.com/antivirus




Lukasz Golonka
 

Could you please provide more informations:
1. Which version of NVDA is currently installed?
2. To which Alpha version have you tried to upgrade?
3. What exactly happens after starting from the launcher?
4. What edition and architecture of Windows you have?
Also copy and paste the entire log with level set to debug, not just the
last line



On Thu, 10 Oct 2019 23:44:04 +0100
Ângelo Abrantes <ampa4374@...> wrote:

Greetings!
I'm trying to install the latest version of NVDA alpa, but I'm not getting any success.
After the program restart, nothing else happens.
The last ".log" information is as follows:
"setting language to pt_PT"
I'm using a version of Windows7, which, so far, has been compatible with all versions of NVDA.
Thanks.

Ângelo Abrantes
 

Greetings!
The problem is now solved. If the antivirus avast is active, it leaves not install the latest alpha version of NVDA.
Thank you for trying to help.
Cheers
Ângelo Abrantes, NVDA's Portuguese team.

Às 10:22 de 11-10-2019, Lukasz Golonka escreveu:

Could you please provide more informations:
1. Which version of NVDA is currently installed?
2. To which Alpha version have you tried to upgrade?
3. What exactly happens after starting from the launcher?
4. What edition and architecture of Windows you have?
Also copy and paste the entire log with level set to debug, not just the
last line



On Thu, 10 Oct 2019 23:44:04 +0100
Ângelo Abrantes <ampa4374@...> wrote:

Greetings!
I'm trying to install the latest version of NVDA alpa, but I'm not getting any success.
After the program restart, nothing else happens.
The last ".log" information is as follows:
"setting language to pt_PT"
I'm using a version of Windows7, which, so far, has been compatible with all versions of NVDA.
Thanks.
--
Cordiais Cumprimentos
Ângelo Abrantes, Equipa <Portuguesa do NVDA